body {
 font-size: 100%;
 font-family: verdana, sans-serif;
 color: #000;
 background: #ffffee;
 margin: 0;
}
div.body {
 margin-left: 10%;
 margin-right: 210px;
 text-align: justify;
}
div.body2 {
 font-family: verdana, sans-serif;
 margin-left: 15%;
 margin-right: 15%;
 text-align: justify;
}
div.fbtop {
 margin-left: 3%;
 margin-right: 210px;
 text-align: left;
}
A:link {color:#00f}
A:visited {color:#800080}
A:hover {color:#0ff}
td {font-family: verdana, sans-serif; text-align:left; vertical-align:top;}
img {border: none;}
.imgr {float:right; padding: 6px 0px 6px 20px;}
.imgl {float:left; padding: 6px 20px 6px 0px;}
.imgl-b {float:left; margin: 6px 20px 6px 0px; border-style:solid; border-width: 1px;}
h1, h2, h3, h4 {color: #a02; background: #ffe; font-family: arial, sans-serif; text-align:center; }
.hd1 { color: #ffe; background: #a02; text-align: center; }
.hd1 h1 {color: #ffd; background: #a02;}
.hd1 h2 {color: #ffd; background: #a02;}
.hd1 h3 {color: #ffd; background: #a02;}
.hd1 p {color: #ee0; background: #a02; font-weight: bold; font-size: 115%; font-family: arial;}
.hd1b {
 color: #ffd;
 background: #a02;
 text-align: center;
 font-size: 125%;
 font-family: arial;
 padding: 6px;
 border: 1px;
}
.hd2 {color: #000; background: #ccc; padding:1em; border:1px; margin-right:1px;}
.hd3 {color: #000; background: #ff9; padding:1em; border:1px; margin-right:1px;}
.rhd {
 color: #ffd;
 background: #a02;
 font-size: 120%;
 font-family: arial;
 font-weight: bold;
 text-align: center;
 line-height: 180%;
 padding: 12px;
 margin: 0 auto;
 border: 1px;
}
.rhd2 {
 color: #ffd;
 background: #a02;
 font-weight: bold;
 text-align: center;
 padding: 14px;
 margin: 0 auto;
 }
.cen {text-align: center;}
.yel {background: #ff0; color:#000;}

.ads {
 float:right;
 clear: right;
 text-align:right;
 margin-left: 20px;
 margin-right: 1px;
 width: 162px;
}
.ads2 {
 text-align: center;
 padding: 20px 0 20px;
}
.ads300x250 {
 float: right;
 clear: right;
 width: 302px;
 margin-left: 24px;
 margin-right: 1px;
 margin-bottom:10px;
}
.ads336x280 {
 float: right;
 clear: right;
 width: 338px;
 margin-left: 23px;
 margin-right: 1px;
 margin-bottom:10px;
}

#bhaffwrapper {
	display:block;
	position:relative;
	overflow:hidden;
	width:180px;
	height:150px;
	font-size:10px;
	background-image: url(http://www.bhphotovideo.com/images/affiliateimages/bhsb-bg_f180x150.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#bhaffwrapper a img {
      border:none;
}

#bhaffwrapper a#bhHomeLink {
	display:block;
	position:relative;
	top:0px;
	left:0px;
	width:180px;
	height:90px;
	background-color:transparent;
}
#bhaffwrapper a#bhHomeLink span {display:none;}

#bhaffwrapper input#bhSearchBox {
	position:absolute;
	background-color:#FFF;
	font-size:12px;
	width:99px;
	border:0;
	top:99px;
	left:31px;
	margin:0;
	color:#911E17;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

#bhaffwrapper input.bhsearch {
	padding-top: 3px;
	padding-bottom: 3px;
    /*height: 12px;*/
}

#bhaffwrapper input#bhGoButton {
	position:absolute;
	top:93px;
	left:133px;
	width: 39px;
	height: 30px;
	padding: 0 0 0 0px !important;
}

#bhaffwrapper input#searchUsedStore {
	left:5px;
	position:absolute;
	top:127px;
	height: 15px;
	width: 15px;
}

#bhaffwrapper label#usedLabel {
	color:#333333;
	left:24px;
	position:absolute;
	top:131px;
	width: 131px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	height: 14px;
}

